Next Previous Contents

20. Модемы

Любые внутренние или внешние модемы подсоединяемые к последовательному порту будут работать , исключение составляют Win95/NT only модемы, которые не совместимы с Линукс как таковые (см. Приложение E "Устройства несовместимые с Линукс). Следует также отметить что многие модемы с флэш памятью могут быть модернизированы только из под MS Windows , т.к. их производители выпускают патчи только для этой системы.

Существует небольшое число модемов , управляющие программы которых загружаются в них с помощью специального программного обеспечения под DOS. Такие модемы обычно можно использовать путем "теплой перезагрузки" из под DOS.Но если вы собираетесь использовать модем в течении длительного времени,то лучше подыскать себе другую модель.(USRobotics COURIER v. Everything например ;))

Любые PCMCIA модемы будут работать если установлен соответствующий PCMCIA драйвер. Факс модемы требуют специального программного обеспечения для использования их факс функций. Также убедитесь что ваш факс-модем поддерживает стандандарт Class 2 (2.0) т.к. похоже на то что ни под один Unix не существует факс-модемного софта работающего с Class 1.

Исключением является только программа Linux efax которая поддерживает оба стандарта , но и у неё в некоторых случаях возникают проблемы с факс-модемами стандарта Class1. Поэтому использование факс-модемов с поддержкой Class2 все таки предпочтительнее.

Мульти-модемные карты также поддерживаются Линуксом.

Следующие модемы не поддерживаются в Линукс.

  • Aztech MDP3858 56.6 (PCI)


Next Previous Contents

Наш баннер
Вы можете установить наш баннер на своем сайте или блоге, скопировав этот код:
RSS новости